A new upstream version is available: 1.6.1

package:
compojure-clojure
severity:
high
created:
2018-04-16
last updated:
2019-04-22

A new upstream version 1.6.1 is available, you should consider packaging it.